Miesięczne Archiwum: Październik 2017

libv8 and mac…

libv8 and mac…

Always… when I setup new rails project with fresh ruby I encouter issues with gems…

So if you have already needed libs – you can do this gem install libv8 -v ‚3.16.14.11’ –...